<?xml version='1.0' encoding='UTF-8' ?>
<!--
  ~ Copyright (c) 2016 Roman Nazarenko.
  ~
  ~  This program is free software: you can redistribute it and/or modify
  ~  it under the terms of the GNU Affero General Public License as
  ~  published by the Free Software Foundation, either version 3 of
  ~  the License, or (at your option) any later version.
  ~
  ~  This program is distributed in the hope that it will be useful,
  ~  but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~  GNU General Public License for more details.
  ~
  ~  You should have received a copy of the GNU General Public License
  ~  along with this program.  If not, see <http://www.gnu.org/licenses/>.
  -->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	  xmlns:h="http://xmlns.jcp.org/jsf/html"
	  xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
>
    <ui:composition>
		<h:outputStylesheet library="webjars" name="bootstrap/3.3.6/dist/css/bootstrap${environment.resourceSuffix}.css" />
		<h:outputStylesheet library="webjars" name="bootstrap-markdown/2.9.0/css/bootstrap-markdown.min.css"/>
		<h:outputStylesheet library="webjars" name="jquery-ui/1.10.4/themes/base/jquery-ui.css" />
		<h:outputStylesheet library="webjars" name="Semantic-UI/2.1.8/semantic${environment.resourceSuffix}.css" />
		<h:outputStylesheet library="contrib" name="prism/prism${environment.resourceSuffix}.css" />
		<h:outputScript library="webjars" name="jquery/2.0.0/jquery${environment.resourceSuffix}.js" />
		<h:outputScript library="webjars" name="jquery-ui/1.10.4/ui/jquery-ui.js" />
		<h:outputScript library="webjars" name="bootstrap/3.3.6/dist/js/bootstrap${environment.resourceSuffix}.js" />
		<h:outputScript library="webjars" name="bootstrap-markdown/2.9.0/js/bootstrap-markdown.js" />
		<h:outputScript library="webjars" name="Semantic-UI/2.1.8/semantic${environment.resourceSuffix}.js" />
		<h:outputScript library="contrib" name="prism/prism${environment.resourceSuffix}.js"/>

		<h:outputStylesheet library="css" name="custom.css"/>
		<h:outputStylesheet library="css" name="fonts.css"/>

		<h:outputScript library="js" name="table-dropdown.js"/>
		<h:outputScript library="js" name="pagination-minimizer.js"/>
		<h:outputScript library="js" name="time-zone.js"/>
		<h:outputScript library="js" name="force-submit.js"/>

		<link rel="icon" type="image/png" href="${request.contextPath}/resources/images/icon32.png"/>
	</ui:composition>
</html>

